﻿<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Chesterton. Ejercicio selectores</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/chesterton.css" title="Color">
</head>

<body>
  <h1>Gilbert Keith Chesterton<br> (1874 - 1936)</h1>

  <p>Gilbert Keith Chesterton (Londres, 29 de mayo de 1874 - Beaconsfield, 14 de junio de 1936), más conocido como G. K. Chesterton, fue un escritor y periodista británico de inicios del siglo XX, calificado a menudo como el "prí­ncipe de las paradojas". Cultivó, entre otros géneros, el ensayo, la narración, la biografí­a, la lí­rica, el periodismo y el libro de viajes.</p>

  <p>Su personaje más famoso es el Padre Brown, un sacerdote católico de apariencia ingenua, cuya agudeza psicológica hace de él un detective formidable, y que protagonizó más de cincuenta historias reunidas en cinco volúmenes, publicados entre 1911 y 1935.</p>

  <nav>
    <p><a href="#">Capitalismo</a> <a href="#">Polí­tica</a> <a href="#">Progreso</a></p>
  </nav>
</body>
</html>
